@charset "utf-8";


/* unvisited link */
a:link {
    color: #ffffff;
}

/* visited link */
a:visited {
    color: #ffffff;
}

/* mouse over link */
a:hover {
    color: #0000ff;
}

/* selected link */
a:active {
    color: #0000FF;
}

input {
    margin-right: 20px;
}





.bottom-nav {
	font-family: "Trebuchet MS", Verdana, Arial;
	font-size: 12px;
	
	line-height: 40px;

}







.content-table {

font-family:"Trebuchet MS", Verdana, Arial;
font-size:12px;
color:#333333;

}


.shadow1 {
-webkit-box-shadow: 0px 5px 0px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 5px 0px 0px rgba(0,0,0,0.75);
box-shadow: 0px 5px 0px 0px rgba(0,0,0,0.75);
position:absolute ;
}

.shadow2 {
-webkit-box-shadow: 0 8px 6px -6px GRAY;
	   -moz-box-shadow: 0 8px 6px -6px GRAY;
	        box-shadow: 0 8px 6px -6px GRAY;
}body {
	background-attachment: fixed;
	background-image: url(images/bg3.jpg);
	background-repeat: no-repeat;
}

